IE7 ‘masquerade’ ..

Published on: Author: Mike Hall Leave a comment

As with all upgraded versions of Internet Explorer, some websites have been unable to be displayed because they require a specific version of IE.


Run this little ‘fix’ that enables IE7 to ‘fool’ websites into believing that it is IE6. The link will take you to it.


http://www.microsoft.com/downloads/details.aspx?FamilyID=9517DB9C-3C0D-47FE-BD04-FAD82A9AAC9F&displaylang=en


 Note that validation is required before you can download and run it


 

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>